» Ubuntu » パッケージ

Error

two or more packages specified (libghc-hdbc-sqlite3-prof cosmic)